

.body
{
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #323232;
    background: #ffffff;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.header-image
{
   margin-top :168px;
   width: 100%;
   min-height: 120px; 
   min-width: 520px;
   overflow: hidden;
    display: block;
    
   
}
h2 h3
{
    font-family: "Lato", Helvetica, Arial, sans-serif;
}
a
{
   color: red;
   text-decoration: none;
}
a:hover
{
   color: red;
   text-decoration: underline;
}
.footer-text a {
    color: white !important;
}

.title-heading h1
{
    margin-top: -100px;
    font-size: 10px;
    font-family: sans-serif;
    line-height: 0px;
    z-index: -100;
}

.underlined-title h2
{
    text-align: center;
    font-family: lato;
}

.underlined-title hr
{
    margin: auto;
    width: 300px;
}

/* NAVBAR */

.container-fluid
{
    border: none;
}

/* NAVBAR */

.nav-bg
{
    background-color: #cd1921;
    border: none;
    padding-top: 8px;
}

.nav-logo
{
    margin-top: 100px;
    max-width: 200px;
    position: absolute;
    z-index: 100;
}

.nav-height
{
    min-height: 70px;
}

.nav li a
{
    border: solid #5a7498;
    border-width: 1px;
    border-radius: 10px;
    padding: 5px;
    margin: 4px;
 
}
.nav li a:hover
{
    border: solid gold;
    border-width: 1px;
    border-radius: 10px;
    padding: 5px;
    margin: 4px;
}

/* FOOTER */

.foot-bg
{
    background-color: #cd1921;
    border: none;
}

.foot-txt
{
    color: #ffffff !important;
}

.foot-anchors a
{
    color: #ffffff !important;
    line-height: 25px;
}

.foot-anchors a:hover
{
    color: #FFA500 !important;
    background: transparent !important;
    border: solid 0px;
    border-radius: 10px;
    text-decoration: none;
}

.foot-logo
{
    margin-top: -15px;
    max-width: 200px;
}

.foot-copyright
{
    color: #ffffff !important;
    text-align: center;
}

.subfoot-txt
{
    text-align: center;
}

/* SOCIAL ICONS */

.social
{
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    z-index: 100;
}

.social li
{
    display: inline-block;
    margin-right: 4px;
}

.social li a
{
    display: table;
    position: relative;
}

.social li a i
{
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 38px;
    height: 40px;
    font-size: 22px;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.social-light li a i
{
    color: #ffffff;
}

.social-dark li a i
{
    color: #666666;
}

.social li a i:after
{
    content: '';
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.social li a:hover i
{
    color: #f0f0f0;
}

.social li a:hover i:after
{
    height: 100%;
}

.social a .fa-facebook:after
{
    background: #3b5998;
}

.social a .fa-google-plus:after
{
    background: #dd4b39;
}

.social a .fa-twitter:after
{
    background: #00aced;
}

.social a .fa-pinterest:after
{
    background: #CB2027;
}

.social a .fa-behance:after
{
    background: #1769FF;
}

.social a .fa-dribbble:after
{
    background: #EA4C89;
}

/* BUTTONS */

.btn
{
    color: #FFF;
    padding: 10px 20px;
    margin: 15px 0;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.btn-sm
{
    padding: 7px 13px;
    font-size: 12px;
}

.btn-lg
{
    padding: 16px 26px;
    font-size: 16px;
}

.btn-xl
{
    padding: 18px 30px;
    font-size: 24px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

h1 .btn,
h2 .btn,
h3 .btn,
h4 .btn,
p .btn
{
    margin-left: 15px;
}

.disabled a
{
    cursor: not-allowed;
}

.btn.btn-default
{
    background: #ecf0f1;
    box-shadow: 0 2px #bdc3c7;
    color: #999;
}

.btn.btn-default:hover
{
    background: #bdc3c7;
}

.btn.btn-primary
{
    background: #1abc9c;
    box-shadow: 0 2px #16a085;
}

.btn.btn-primary:hover
{
    background: #16a085;
}

.btn.btn-warning
{
    background: #f1c40f;
    box-shadow: 0 2px #f39c12;
}

.btn.btn-warning:hover
{
    background: #f39c12;
}

.btn.btn-danger
{
    background: #e74c3c;
    box-shadow: 0 2px #c0392b;
}

.btn.btn-danger:hover
{
    background: #c0392b;
}

.btn.btn-success
{
    background: #2ecc71;
    box-shadow: 0 2px #27ae60;
}

.btn.btn-success:hover
{
    background: #27ae60;
}

.btn.btn-dark
{
    background: #34495e;
    box-shadow: 0 2px #2c3e50;
    color: #ffffff;
}

.btn.btn-dark:hover
{
    background: #2c3e50;
}

.btn.btn-info
{
    background: #3498db;
    box-shadow: 0 2px #2980b9;
}

.btn.btn-info:hover
{
    background: #2980b9;
}

/* COVER PAGE */

.cover-bg
{
    background-color: #c5c0c0;
    background: url(../images/demo/skyline.jpg) no-repeat center center fixed;
    background-image: url(../images/demo/skyline.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    margin-top: -10px;
}

.cover-bg
{
	width: 100%;
	height: 100%;  
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0; 
	background-image: url(../images/demo/skyline.jpg) ;
	background-repeat:no-repeat;
	background-position: center center;
	/* background-attachment: fixed; removed for Android */
  	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

.cover-wrapper {
    display: table;
    width: 100%;
    height: 100%;
    min-height: 100%;
    min-height: 500px;
}

.cover-wrapper-inner
{
    display: table-cell;
    padding: 20%;
    vertical-align: middle;
}

.cover-content
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 10%;
    max-width: 600px;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px 6px #000;
}

.cover-content h1
{
    font-size: 80px;
}

.jumbotron
{
    background-color: #c5c0c0;
    background-image: url(../images/demo/clouds.jpg);
    padding: 10px;
}

.icon-blob
{
    height: 175px;
    width: 175px;
    max-width: 100%;
    border-radius: 50%;
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
    text-align: center;
    vertical-align: middle;
    position: relative;
    margin: 0 auto 50px;
    color: #FFF;
    font-size: 120px;
    background: #c0c0c0;
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img
{
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}

video
{
    background: #eee;
    border: solid 1px;
    border-radius: 5px;
}

.youtube
{
    position: relative;
    padding-bottom: 66.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 20px;
}

.youtube iframe,
.youtube object,
.youtube embed
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -10;
}

.nav
{
}

